/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */

/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
  
body {
	color: #4D4D4D;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Lucida, Verdana, sans-serif; 
}

html {
    overflow-y: scroll;
    background: #CCD8DF url(../images/bg.png) repeat-x;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #003F5F; color:#fff; text-shadow: none; }
::selection { background:#003F5F; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 1170px;  
	margin: 0 auto; 
        background: transparent url(../images/urchin_logo.png) no-repeat;
        background-position: 0 20px;
}
#Container { 
    float: left;
    width: 1025px;
    margin-left: 150px;
    margin-top: 30px;
}
#LayoutHeader{
    width: 1025px;
    height: 69px;
    background: transparent url(../images/torn_paper.png) no-repeat;
}
#Layout {
	width: 965px;
	clear: both;
	overflow: hidden;
	padding: 0 30px 50px 30px;
        background-color: #FFFFFE;
        
}
#Content {
	width: 538px;
	float: right; 	
	margin: 0;
	text-align: left;
}
/* HEADER
----------------------------------------- */
header { 
 	width: 960px; 
        margin-top: 60px;
        min-height: 230px;
	overflow: hidden;
}
 	header h1 { 
            float: left;
            width: 650px;
            height: 170px;
            color: #fff; 
            font-size: 3.2em; 
            font-family: Tahoma, Verdana, sans-serif;
            font-weight: 300;
            margin-top: 20px;
            background-image: url(../images/mv_title.png);
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
nav#main {
    background: transparent url(../images/dashed_vertical_line.png) repeat-y;
    float: left;
}
	nav#main ul { 
            float: left;
            margin-right: 10px;
            margin-top: -5px;
	}
		nav#main ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			display: block;
		}
  			nav#main ul li a { 
                            font-family: Georgia, "Times New Roman", Times, serif;
                            /*float: left;*/
                            text-decoration: none;
                            display: block; 
                            font-size: 21px;
                            height: 21px;
                            padding: 0 0 21px 20px;
                            color: #fff;
			}
                        nav#main ul li a.last{
                            padding-bottom: 0;
                        }
				nav#main ul li a span {
                                        float: left;
					padding-right: 10px;
				}
					nav#main ul li a:hover { 
						color: #fff;
						cursor: pointer;
					}
					nav#main ul li a:hover span {
						cursor: pointer;
					}
					
    			nav#main ul li a.current,
	    		nav#main ul li a.section,
	    		nav#main ul li a.section:hover,
	    		nav#main ul li a.current:hover { 
				 	color: #999;
					}
				nav#main ul li a.current span,
				nav#main ul li a.section span,
	    		nav#main ul li a.section:hover span,
				nav#main ul li a.current:hover span {
					color: #999;
				}
    
/* BREADCRUMBS
-------------------------------------------- */
nav#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	nav#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 200px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		background: #EFEFEF url(../images/sidebarHeader.gif) no-repeat left top; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 10px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	#Sidebar h3 { 
		clear: both; 
		text-transform: lowercase;
		color: #FFFFFF;
		font-weight: 700; 
		font-size: 1.4em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 200px;
		margin: -5px 0 10px 0;
		background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom;
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
/* SubMenu */
nav#Menu2{
    float: left;
    margin-top: -30px;
}
nav#Menu2 a {  
    text-decoration: none;
    padding-right: 10px;
    float: left;
}
        nav#Menu2 a:hover {
            text-decoration: underline;
        }
        nav#Menu2 ul{
            overflow: hidden;
            float: left;
            margin: 0;
        }
        nav#Menu2 ul li{
            float: left;
            padding-left: 10px;
            margin: 0;
        }
        nav#Menu2 ul li.first{
            padding-left: 0;
        }
        nav#Menu2 ul li a span{
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size: 21px;
            color: #003F5F;
        }
        nav#Menu2 ul li a.current span{
            color: #999;
        }
        nav#Menu2 ul p{
            color: #003F5F;
            float: left;
            /*display: inline;*/
        }

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

footer { 
 	clear: both;  
	width: 1025px; 
        margin-left: 150px;
        padding-bottom: 50px;
	height: 5em; 
	background-color: #fff;
        
}
	footer .footerTop {
		width: 960px;
                margin: 0 auto;
		background: transparent url(../images/dashed_horizontal_line.png) repeat-x;
		display: block;
		height: 40px;
	}
  	footer p { 
            font-family: Georgia, "Times New Roman", Times, serif;
            color: #4D4D4D;
            width: 960px;
            margin: 0 auto;
            font-size: 12px;
            margin-top: -0.6em;
	}
  		footer a {  
                    font-family: Georgia, "Times New Roman", Times, serif;
                    font-size: 12px;
                    color: #4D4D4D;
                    text-decoration: none;
                    margin-left: 5px;
		}
			footer a:hover {
                            text-decoration: underline;
			}
                        footer ul{
                            overflow: hidden;
                            float: left;
                            margin-left: 25px;
                        }
                        footer ul li{
                            float: left;
                            padding-right: 20px;
                        }
                        footer ul li a span{
                            padding-right: 10px;
                        }
			
/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
			
.contentPhoto{
    float: right;
    margin-right: 40px;
    margin-left: 80px;
}

.typography .contentPhoto p{
    width: 306px;
    padding-top: 10px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    line-height: 18px;
    color: #4D4D4D;
}

#Layout h1{
    margin-bottom: 60px;
}
#Albums{
    padding-top: 10px;
}
#Albums .album h1{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24px;
    color: #003F5F;
    margin-bottom: 30px;
}

section.album{
    clear: left;
    float: left;
    padding: 50px 0 55px 0;
}

section.album .gallery-item{
    float: left;
    margin: 0 20px 30px 0;
}

section.album .gallery-item img{
    border: 1px solid #4D4D4D;
}

#Albums .divider {
        width: 960px;
        margin: 0 auto;
        background: transparent url(../images/dashed_horizontal_line.png) repeat-x;
        display: block;
        height: 5px;
}